/* --------------------------------------
 ---------------- COMMON ----------------
 ---------------------------------------*/
* {
    box-sizing: border-box;
}
html {
    font-size: 62.5%;
}
body {
    font-family: 'ヒラギノ角ゴ ProN W3', 'ヒラギノ角ゴシック', 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', 'Noto Sans JP', 'Arial', sans-serif;
    color: #3e3e3e;
    font-size: 1.8rem;
    line-height: 1.7;
}
.text_red {
    font-size: 2rem;
    font-style:normal;
    font-weight: bold;
    color:#ff2d20;
}
.inline_block {
    display: inline-block;
}
.inner_wide {
    width: 1050px;
    max-width: 94%;
    margin:0 auto;
}
.inner_narrow {
    width: 850px;
    max-width: 94%;
    margin:0 auto;
}
@media screen and (max-width: 768px) {
    body {
        font-size: 16px;
    }
    .text_red {
        font-size: 17px;
    }
}

/* _______________ ヘッダー _______________ */
header {
    border-bottom:none;
    border-top: 3px solid #00afec;
    position: inherit;
    top: 0;
    width: 100%;
    z-index: inherit;
}
.header_inner {
    position: relative;
    width: 1050px;
    max-width: 90%;
    margin:0 auto;
}
.header_tab {
    position: absolute;
    top: 0;
    right: 0;
    color: #fff;
    font-size: 3.1rem;
    font-weight: 500;
    line-height: 1;
    padding: 4px 18px 10px;
    background-color: #00afec;
    border-radius: 0 0 6px 6px;
}
@media screen and (max-width: 1100px) {
    header {
        position: relative;
        padding: 1px 10px 5px;
        background-color: #00afec;
    }
    .header_inner {
        max-width: 97%;
    }
    .header_logo {
        width: 120px;
        height: auto;
    }
    .header_tab {
        font-size: 1.6rem;
        font-weight: bold;
    }
}

/* --------------------------------------
 ------------------ FV ------------------
 ---------------------------------------*/
.mv_top {
    background: url(./../img/header_woman_img.png) no-repeat;
    background-position: bottom -90px right;
    position: relative;
    height: 523px;
    margin: 0 auto 20px;
}
.mv_catch {
    position: absolute;
    left: -40px;
    top: 0;
}
.mv_subcatch {
    position: absolute;
    bottom: 40px;
    z-index: 1;
}
.mv_box {
    display: flex;
    margin: 0 auto;
    width: 1050px;
    max-width: 100%;
    background-color: #fff;
    justify-content: space-evenly;
}
.mv_box_in {
    color: #27579f;
    font-size: 2rem;
    font-weight: bold;
    line-height: 1.4;
    width: calc(100% / 3);
    border-radius: 4px;
    border: 1px solid #ccc;
    box-shadow:1px 1px 6px 0 #ccc;
    margin: 24px auto;
    padding: 18px 10px 10px;
    position: relative;
    z-index: 0;
    text-align: center;
}
.mv_box:after {
    background-color: #27579f;
    background-position: 0 0, 12px 12px;
    background-size: 24px 24px;
    border-left: 2px dotted rgba(255,255,255,0.9);
    border-right: 2px dotted rgba(255,255,255,0.9);
    box-shadow: 0 0 5px rgba(255,255,255,0.5);
    box-sizing: border-box;
    content: 'カーネクストが選ばれる理由';
    display: block;
    margin: 0 auto;
    padding: 3px 20px;
    width: 444px;
    max-width: 100%;
    font-size: 1.8rem;
    font-weight: bold;
    color: #fff;
    text-align: center;
    position: absolute;
}
.mv_sp {
    display: none;
}
.mv_sp img {
    width: 100%;
    height: auto;
}
@media screen and (max-width: 1100px) {
    .mv_pc {
        display: none;
    }
    .mv_sp {
        display: block;
    }
}

/* --------------------------------------
 ----------------- FORM -----------------
 ---------------------------------------*/
.b-mv__form {
    padding: 20px 0;
    background-color: #edfaff;
}
.form_top_txt {
    margin-bottom: 20px;
    text-align: center;
    font-weight: bold;
    font-size: 2rem;
    line-height: 1.4;
}
.form_check_txt {
    padding: 20px;
    text-align: center;
    vertical-align: middle;
    display: block;
    background: #00afec;
}
.form_check_txt img {
    max-width: 100%;
    height: auto;
}
.user_area_ttl_under_txt {
    display: none;
}
@media screen and (max-width: 768px) {
    .b-mv__form {
        padding: 0;
    }
    .form_top_txt {
        font-size: 3vw;
        margin-bottom: 3vw;
    }
    .form_check_txt {
        padding: 2px;
    }
    .form_check_txt img {
        width: 100%;
    }
    .user_area_ttl_under_txt {
        position: relative;
        display: block;
        font-size: 14px;
        line-height: 1.2;
        width: 94%;
        padding: 10px 12px 10px 28px;
        margin: 0 auto 10px;
        background-color: #dddddd;
    }
    .user_area_ttl_under_txt::before {
        content: "";
        position: absolute;
        background: url(./../img/lightbulb.png) no-repeat center;
        background-size: contain;
        width: 24px;
        height: 24px;
        top: 4px;
        left: 5px;
    }
}

/* --------------------------------------
 ------------------ H2 ------------------
 ---------------------------------------*/
.head_style {
    background: url(./../img/bg_title_green.png) repeat-x;
    text-align: center;
    vertical-align: middle;
    display: block;
    margin-bottom: 40px;
}
.head_style img {
    padding: 20px;
}
@media screen and (max-width: 768px) {
    .head_style {
        background-repeat: no-repeat;
        background-size: cover;
        background-position: left top;
        background-image: url(./../img/title_bg_sp.png);
        margin-bottom: 1.3em;
    }
    .head_style img {
        width: 430px;
        max-width: 98%;
        padding: 20px 30px;
        box-sizing: border-box;
    }
}

/* --------------------------------------
 ------------------ CV ------------------
 ---------------------------------------*/
.cv_point {
    padding: 0 0 70px;
    text-align: center;
}
.cv_inner {
    text-align: center;
}
.cv_inner img {
    width: 760px;
    max-width: 100%;
}
.cv_inner img:hover{
    opacity: 0.8;
}
.cv_sub {
    display: inline-block;
    font-size: 2.2rem;
    font-weight: bold;
    position: relative;
    padding: 0 32px;
    margin-bottom: 10px;
    line-height: 1.4;
    text-align: center;
    color:#0a459d;
    width: fit-content;
    max-width: none;
}
.cv_sub::before, .cv_sub::after {
   position: absolute;
    top: 0;
    bottom: 0;
    width: 2px;
    height: 100%;
    background-color: #0a459d;
    content: '';
}
.cv_sub::before {
    left: 17px;
    transform: rotate(-30deg);
}
.cv_sub::after {
    right: 17px;
    transform: rotate(30deg);
}
.cv_btn_link_sp {
    display: none;
}
@media screen and (max-width: 768px) {
    .cv_sub {
        padding: 0 60px;
        font-size: 1.7rem;
    }
    .cv_sub::before, .cv_sub::after {
        top: auto;
        bottom: 0;
        height: 80%;
    }
    .cv_sub::before {
        left: 37px;
    }
    .cv_sub::after {
        right: 37px;
    }
    .cv_point{
        padding: 0 0 40px;
    }
    .cv_inner a {
        display: block;
        margin: 0 auto;
    }
    .cv_inner img {
        width: 100%;
        height: auto;
    }
    .cv_btn_link_pc img {
        display: none;
    }
    .cv_btn_link_sp {
        position: relative;
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 15px 34px;
        width: 100%;
        text-align: center;
        text-decoration: none;
        font-size: 27px;
        font-weight: bold;
        color: #fff;
        background-color: #fd5c32;
        border-bottom: solid 5px #953c22;
    }
    .cv_btn_link_sp::before {
        position: absolute;
        top: 0;
        right: 20px;
        bottom: 0;
        margin: auto;
        width: 10px;
        height: 13px;
        content: '';
        background-color: #fff;
        clip-path: polygon(0 0, 0% 100%, 100% 50%);
    }
    .cv_btn_link_sp .highlight {
        padding: 2px 5px;
        margin-right: 10px;
        font-size: 1.6rem;
        font-weight: bold;
        color: #fd5c32;
        background-color: #fff;
        border-radius: 2px;
    }
}
/* --------------------------------------
 ----------- どんな車も買い取ります----------
 ---------------------------------------*/
.jirei_txt {
    text-align: center;
    margin-bottom: 60px;
}
.jirei_ul {
    display: flex;
    flex-wrap: wrap;
    gap: 50px 40px;
    font-size:0;
    margin-bottom: 40px;
}
.jirei_ul li {
    font-size: 1.6rem;
    line-height: 1.3;
    display: inline-block;
    width: calc((100% - 40px) / 2);
    max-width: 100%;
    position: relative;
}
.jirei_ul dl {
    border: 2px solid #bbb;
    vertical-align: top;
}
.jirei_ul li:before {
    content: '';
    width: 142px;
    height: 160px;
    display: inline-block;
    position: absolute;
    left: -20px;
    top: -25px;
    background-repeat: no-repeat;
    background-size: contain;
}
.jirei_ul li:nth-of-type(1):before {
    background-image: url(./../img/jirei_img1-2.png);
}
.jirei_ul li:nth-of-type(2):before {
    background-image: url(./../img/jirei_img2-2.png);
}
.jirei_ul li:nth-of-type(3):before {
    background-image: url(./../img/jirei_img3-2.png);
}
.jirei_ul li:nth-of-type(4):before {
    background-image: url(./../img/jirei_img4-2.png);
}
.jirei_ul li:nth-child(even) dl {
    margin-right: 0;
    margin-left: auto;
}
.jirei_ul li dl dt {
    margin-bottom: 10px;
}
.jirei_ul li dl dt img {
    width: 100%;
}
.jirei_ul li dl dd{
    padding:0 20px;
}
.jirei_ul li dl dd:nth-child(3) {
    text-align: right;
    position: relative;
    margin-bottom: 10px;
    font-size: 2.4em;
    font-weight: bold;
    color: #D34C1A;
}
.jirei_ul li dl dd:nth-child(3):before {
    content: '買取価格';
    background: #D34C1A;
    padding: 2px 8px;
    color: #fff;
    position: absolute;
    font-size: 0.5em;
    top: 50%;
    left: 10px;
    margin-top: -18px;
}
.jirei_ul li dl dd:last-child {
    background: #efefef;
    padding: 5px 20px;
}

.jirei_ul li dl dd b {
    display: block;
    font-size:1.6em;
}
.jirei_ul li dl dd span {
    font-size:0.7em;
}

@media screen and (max-width: 768px) {
    .jirei_txt {
        margin-top: 25px;
        margin-bottom: 40px;
        text-align: left;
    }
    .jirei_ul {
        flex-direction: column;
        align-items: center;
        gap: 35px;
    }
    .jirei_ul li {
        margin: 0 auto;
        width: 90%;
    }
    .jirei_ul dl {
        width: 100%;
    }
    .jirei_ul li:before {
        width: 120px;
        height: 130px;
    }
    .jirei_ul li dl dd:nth-child(3) {
        font-size: 3.3rem;
    }
    .jirei_ul li dl dd:nth-child(3):before {
        top: auto;
        bottom: 10px;
        font-size: 1.5rem;
    }
    .jirei_ul li dl dd {
        line-height: 1.4;
    }
    .jirei_ul li dl dd b {
        font-size: 2.2rem;
        line-height: 1.4;
    }
}
/* --------------------------------------
 ---------- 廃車を買い取れる理由-------------
 ---------------------------------------*/
.reason_inner {
    display: flex;
    justify-content: center;
}
.reason ol {
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
    margin-bottom: 40px;
}
.reason ol li {
    width: 30%;
}
.reason_img {
    display: block;
    margin: 0 auto 20px;
    width: auto;
    height: 180px;
}
.reason ol li h3 {
    background: #0b459d;
    border-radius: 50px;
    color: #fff;
    text-align: center;
    font-size: 2.2rem;
    margin-bottom: 15px;
    width: 100%;
}
.reason ol li p {
    line-height: 1.7;
}

@media screen and (max-width: 768px) {
    .reason_inner {
        flex-direction: column;
    }
    .reason ol {
        gap: 30px;
    }
    .reason ol li {
        display: flex;
        margin: 0 auto;
        vertical-align: top;
        flex-direction: column;
        align-items: center;
        width: 95%;
    }
    .reason ol li h3 {
        padding: 2px 20px 5px;
    }
    .reason_img {
        width: 200px;
        max-width: 100%;
        height: auto;
    }
}

/* _______________ 他社比較表 _______________ */
.compare table {
    max-width: 1000px;
    width: 92%;
    margin: 0 auto 0.5rem;
    box-shadow: 0 0 16px rgb(0 0 0 / 12%);
    font-size: 2rem;
    font-weight: 700;
    text-align: center;
    color: #fff;
    background-color: #00afec;
    border-radius: 6px;
}
.compare table thead {
    border-bottom: 1px solid #ADADAD;
}
.compare table thead th {
    padding:1rem;
    vertical-align: middle;
}
.compare table thead th img {
    max-width: 200px;
    height: auto;
    width: auto;
}
.compare table tbody tr:not(:last-child) {
    border-bottom: 1px dashed #ADADAD;
}
.compare table tbody td {
    font-weight: bold;
    line-height: 1.4;
    padding:1rem 0;
    vertical-align: middle;
}
.compare table .fs_heavy {
    font-size: 3rem;
}
.compare table tbody td:nth-child(2) {
    font-size: 5.1rem;
    font-weight: bold;
    color: #ff2d20;
    background-color: #ffe75d;
}
.compare table tbody td:not(:first-child) {
    width: 35%;
}
.compare table tbody tr:nth-child(even) td:last-child {
    background-color: #efefef;
}
.compare .compare_cn {
    background-color: #ffe75d;
}
.compare table tr td:last-child {
    font-size: 3rem;
    font-weight: bold;
    color: #333;
    background-color: #fff;
}
.compare_s_txt {
    font-size: 2rem;
}
.compare_attention {
    display: block;
    font-size: 1.8rem;
    color: #333;
}
.compare_arrow {
    display: block;
    margin: 0 auto;
}
.compare_txt_img {
    display: block;
    max-width: 90%;
    height: auto;
    margin: 0 auto 30px;
}

@media screen and (max-width: 768px) {
    .compare_arrow {
        display: none;
    }
    .compare table {
        width: 96%;
        font-size: 1.3rem;
    }
    .compare table thead th img {
        max-width: 95px;
    }
    .compare_s_txt {
        font-size: 1.4rem;
    }
    .compare_attention {
        font-size: 1.4rem;
    }
    .compare table tr td:last-child {
        font-size: 2rem;
    }
    .compare table thead th {
        padding: 10px;
    }
    .compare table tbody td:nth-child(2) {
        font-size: 4.2rem;
    }
    .compare_txt_img {
        max-width: 85%;
        margin-top: 15px;
    }
}

/* --------------------------------------
 ------------ 廃車にかかる費用 -------------
 ---------------------------------------*/
.cost {
    padding-bottom: 50px;
}
.cost_block {
    display: flex;
    align-items: center;
    gap: 40px;
}
.cost_block img {
    width: 90%;
}

@media screen and (max-width: 768px) {
    .cost {
        padding-bottom: 30px;
    }
    .cost_block {
        flex-direction: column;
        margin-top: 40px;
    }
    .cost_block img {
        width: 80%;
    }
}

/* --------------------------------------
 ------------ 廢車手続き無料で代行 ----------
 ---------------------------------------*/
.daikou {
    padding-bottom: 40px;
}
.daikou_block {
    display: flex;
    align-items: center;
}
.daikou_woman {
    width: 200px;
}
.daikou_txt_img {
    display: block;
    margin: 0 auto 30px;
    width: 600px;
    max-width: 80%;
    height: auto;
}
.daikou_ul li {
    list-style: initial;
    text-indent: -0.3rem;
    line-height: 1.8;
    font-size: 1.8rem;
    font-weight: 600;
}
.daikou_box {
    background-color: #fff;
    border: 2px solid #0a459d;
    padding: 16px 20px 16px 40px;
    border-radius: 4px;
    margin-right: 5px;
}
.daikou_arrow {
    display: block;
    padding: 20px 0;
    margin: 0 auto;
}

@media screen and (max-width: 768px) {
    .daikou_block {
        align-items: flex-end;
        width: 550px;
        max-width: 95%;
    }
    .daikou_box {
        flex: 1;
        padding: 10px 10px 10px 30px;
        margin-right: 0;
    }
    .daikou_woman {
        width: 90px;
    }
    .daikou_ul li {
        line-height: 1.6;
        font-size: 1.3rem;
        font-weight: normal;
    }
    .daikou_arrow {
        padding: 10px 0;
    }
    .daikou_txt_img {
        width: 420px;
    }
}

/* --------------------------------------
 ------------- 還付金が受け取れる -----------
 ---------------------------------------*/
.kanpu {
    padding-bottom: 50px;
}
.kanpu_block {
    display: flex;
    gap: 40px;
    align-items: center;
}
.kanpu_bnr {
    background: url(./../img/operator.png),url(./../img/bg_dot_black.jpg);
    background-repeat: no-repeat, repeat;
    background-position: left 6% bottom 0;
    border: #0b459d solid 2px;
    padding: 20px 50px 0;
    width: 100%;
    max-width: 1000px;
    margin: 35px auto 0;
    border-radius: 6px;
}
.kanpu_bnr h3, .kanpu_bnr p {
    margin-left: 21%;
}
@media screen and (max-width: 768px) {
    .kanpu {
        padding-bottom: 20px;
    }
    .kanpu_block {
        flex-direction: column;
        gap: 20px;
    }
    .kanpu_img {
        width: 80%;
    }
    .kanpu_logo {
        width: 100px;
    }
    .kanpu_bnr {
        width: 100%;
        padding: 20px;
        background-position: left 23px top 20px;
        background-size: 50px, auto;
    }
}

/* --------------------------------------
 ------------- 自動車税バナー --------------
 ---------------------------------------*/
#common_zei_box {
    margin-left: 15%;
    padding-bottom: 18px;
}
#one_point_zei_comment span {
    text-indent: -10000px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    background: url(./../img/gozonjidesuka.png) no-repeat;
    height: 40px;
}

@media screen and (max-width: 768px) {
    #common_zei_box {
        margin: 0;
        padding: 0;
    }
    #one_point_zei_comment {
        padding: 20px 20px 20px 70px;
    }
    #one_point_zei_comment span {
        background-size: contain;
    }
}

/* --------------------------------------
 ------------ 廃車買取簡単４STEP -----------
 ---------------------------------------*/
.four_step {
    padding-bottom:60px;
}
.four_step_img {
    margin:0 auto;
    display: block;
    max-width: 90%;
}
@media screen and (max-width: 768px) {
    .four_step {
        padding-bottom: 30px;
    }
}

/* --------------------------------------
 -------- 初めての方もご安心ください ---------
 ---------------------------------------*/
.beginner_block {
    background: url(./../img/bg_dot_y.jpg);
    padding: 70px 0 0;
}
.beginner_block > .inner_narrow {
    background-image: url(./../img/woman_img.png);
    background-repeat: no-repeat;
    background-position: right top;
}
.beginner_img {
    margin-bottom: 20px;
}
.beginner_txt_img {
    margin-bottom: 40px;
    width: 616px;
    max-width: 93%;
}
.beginner_txt_img img {
    width: 100%;
    height: auto;
}
.beginner_txt_box {
    font-size: 2rem;
    padding-bottom: 32px;
}
.beginner_txt_box .pc {
    display: block;
}
.beginner_txt_box .sp {
    display: none;
}

@media screen and (max-width: 900px) {
    .beginner_block > .inner_narrow {
        background-size: 220px auto;
        background-position: right bottom;
    }
}

@media screen and (max-width: 768px) {
    .beginner_block {
        padding: 30px 0;
    }
    .beginner_txt_img {
        margin: auto;
    }
    .beginner_block > .inner_narrow {
        background-image: none;
    }
    .beginner_img {
        width: 100%;
        margin-bottom: 0;
    }
    .beginner_txt_box {
        font-size: 16px;
        padding: 10px 20px;
        margin: 0 auto;
        background-color: #fff;
    }
    .beginner_txt_box .pc {
        display: none;
    }
}

/* --------------------------------------
 ---------------- FOOTER ----------------
 ---------------------------------------*/
footer {
    background: #004499;
    padding: 18px 0;
    text-align: center;
}
footer ul {
    display: flex;
    justify-content: center;
    gap: 20px;
    margin-bottom: 5px;
}
footer li a {
    color:#fff;
    font-size: 1.4rem;
}
footer address {
    display: block;
    color:#fff;
    font-size: 1.4rem;
}

/* --------------------------------------
 ---------------- COMMON ----------------
 ---------------------------------------*/
.fixed_cv_point {
    display: none;
}

@media screen and (max-width: 768px) {
    .fixed_cv_point {
        position: fixed;
        bottom: -100px;
        left: 0;
        display: block;
        width: 100%;
        background: linear-gradient(0deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
        transition: bottom 0.4s ease;
        z-index: 900;
    }
    .fixed_cv_point.show {
        bottom: 0;
    }
    .fixed_cv_point .cv_btn_link_sp {
        box-sizing: border-box;
        padding: 14px 36px;
        margin: 8px auto;
        width: 90%;
        font-size: 2rem;
    }
}
